noinst_LTLIBRARIES = libpymobius-model.la

libpymobius_model_la_CXXFLAGS = -I$(top_srcdir)/src -I.. -I../api $(PY_CXXFLAGS) -fno-strict-aliasing

libpymobius_model_la_LDFLAGS = $(PY_LIBS)

libpymobius_model_la_SOURCES =			\
	module.h				\
	module.cc				\
	ant.h					\
	ant.cc					\
	application.h				\
	application.cc				\
	bookmarked_url.h			\
	bookmarked_url.cc			\
	call.h					\
	call.cc					\
	case.h					\
	case.cc					\
	case_manager.h				\
	case_manager.cc				\
	chat_message.h				\
	chat_message.cc				\
	cookie.h				\
	cookie.cc				\
	item.h					\
	item.cc					\
	opened_file.h				\
	opened_file.cc				\
	password.h				\
	password.cc				\
	password_hash.h				\
	password_hash.cc			\
	profile.h				\
	profile.cc				\
	text_autocomplete.h			\
	text_autocomplete.cc			\
	text_search.h				\
	text_search.cc				\
	trash_can_entry.h			\
	trash_can_entry.cc			\
	visited_url.h				\
	visited_url.cc
